Subject: bug#79177: 31.0.50; [PATCH] [v4] Add tests to ispell.el

From: Lockywolf <[email-masked]>
Date: Sat, 09 Aug 2025 23:29:32 +0800

Eli Zaretskii <[email-masked]> writes:

> If there's no way of using some program that we are sure will be
> installed, please use skip-unless to skip the test when Bash is not
> available.

Done.

> Look, when I see "/foo/bar" file names in Emacs sources, it
> immediately draws my attention, because such file names cause
> portability problems.  So, unless using expand-file-name and/or
> temporary-file-directory here is somehow problematic and causes
> trouble, please do use them, so that this doesn't stand out, okay?
>

I have tried to make the best of the discussion.
The test is there, and it should reliably fail on both GNU and Windows.

-- 
Your sincerely,
Vladimir Nikishkin (MiEr, lockywolf)
(Laptop)